/* FONT LOAD */

@font-face {
    font-family: 'ArticulatCF-Text';
    src: url('articulatcf-text.eot');
    src: url('articulatcf-text.eot?#iefix') format('embedded-opentype'),
             url('articulatcf-text.woff2') format('woff2'),
         url('articulatcf-text.woff') format('woff'),
         url('articulatcf-text.ttf') format('truetype'),
         url('articulatcf-text.svg#youworkforthem') format('svg');
    font-weight: normal;
    font-style: normal;
}

.col-xs-12 {
    width: 100%;
}

@media (max-width: 575px) {
    .col-xs-1 {
        width: 8.33333333% !important;
        -webkit-box-flex: 0 !important;
        flex: 0 0 8.333333% !important;
        max-width: 8.333333% !important;
    }
    .col-xs-2 {
        width: 16.666666666733333% !important;
        -webkit-box-flex: 0 !important;
        flex: 0 0 16.6666666667% !important;
        max-width: 16.6666666667% !important;
    }
    .col-xs-11 {
        width: 90.9090909091% !important;
        -webkit-box-flex: 0 !important;
        flex: 0 0 90.9090909091% !important;
        max-width: 90.9090909091% !important;
    }
    .col-xs-10 {
        width: 83.3333333333% !important;
        -webkit-box-flex: 0 !important;
        flex: 0 0 83.3333333333% !important;
        max-width: 83.3333333333% !important;
    }
}
/*
.col-xs-2 {
    width: 16.66666667%;
}*/



#header.header-sticky .header-inner,
#header.header-sticky #header-wrap {
    top: 0;
}

#header {
    top: 0;
}



@media (max-width: 991px) {

    .header-extras {
        height: 70px;
    }
}

.parallax-container {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    /* background-position: center center !important; */
    width: 120%;
    height: 120%;
}

/* MAIN BODY DEFAULTS */

html {
    scroll-behavior: smooth;
    background-color: #000000;
  }

body {
    font-family: "IBM Plex Sans", Helvetica Neue, Helvetica, Arial, sans-serif, !important;
}

::selection {
    background: rgba(97, 131, 255, 0.2);
}

:target {
    scroll-margin-top: 78px;
}   

@media (max-width: 991px) {
    :target {
        scroll-margin-top: 0px;
    }   
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.5em;
}

h1, .h1 {
    letter-spacing: -0.6px;
}

h2, .h2 {
    letter-spacing: -0.25px;
}

h6, .h6 {
    font-size: 10px;
}

#header .header-inner #logo a > img, #header #header-wrap #logo a > img {
    height: 35px;
    margin-top: 20px;
}

#header.header-sticky .header-inner, #header.header-sticky #header-wrap {
    border-bottom: 1px solid #191919 !important;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.03);
    background-color: #191919 !important;
}

#header.dark #mainMenu nav > ul > li:hover > a, #mainMenu nav > ul > li.hover-active > a, #mainMenu nav > ul > li.hover-active > span, #mainMenu nav > ul > li.current > a, #mainMenu nav > ul > li.current > span, #mainMenu nav > ul > li:hover > a, #mainMenu nav > ul > li:hover > span, #mainMenu nav > ul > li:focus > a, #mainMenu nav > ul > li:focus > span {
    color: rgba(255, 255, 255, 0.8);
}

#header.dark #mainMenu nav > ul > li > a {
    color: rgba(255, 255, 255, 1.0);
}

#mainMenu nav > ul > li > a {
    color: #ffffff;
    }

.header-extras > ul > li > a:not(.btn), .header-extras > ul > li .topbar-dropdown > .title {
    color: #fff;
}

@media (max-width: 991px) {

    #header[data-transparent="true"] .header-inner, #header[data-transparent="true"] #header-wrap, #header.dark[data-transparent="true"] .header-inner, #header.dark[data-transparent="true"] #header-wrap, #header.dark.header-colored .header-inner, #header.dark.header-colored #header-wrap {
    background-color: #191919;
    }

    #header[data-transparent="true"] .header-extras i, #header.dark[data-transparent="true"] .header-extras i, #header.dark.header-colored .header-extras i {
    color: #ffffff;
    }

    #header[data-transparent="true"] .header-inner .lines, #header[data-transparent="true"] .header-inner .lines:before, #header[data-transparent="true"] .header-inner .lines:after, #header[data-transparent="true"] #header-wrap .lines, #header[data-transparent="true"] #header-wrap .lines:before, #header[data-transparent="true"] #header-wrap .lines:after, #header.dark[data-transparent="true"] .header-inner .lines, #header.dark[data-transparent="true"] .header-inner .lines:before, #header.dark[data-transparent="true"] .header-inner .lines:after, #header.dark[data-transparent="true"] #header-wrap .lines, #header.dark[data-transparent="true"] #header-wrap .lines:before, #header.dark[data-transparent="true"] #header-wrap .lines:after, #header.dark.header-colored .header-inner .lines, #header.dark.header-colored .header-inner .lines:before, #header.dark.header-colored .header-inner .lines:after, #header.dark.header-colored #header-wrap .lines, #header.dark.header-colored #header-wrap .lines:before, #header.dark.header-colored #header-wrap .lines:after {
    background-color: #ffffff;
    }

    #header[data-transparent="true"] #mainMenu:not(.menu-overlay) nav > ul > li > a, #header.dark[data-transparent="true"] #mainMenu:not(.menu-overlay) nav > ul > li > a, #header.dark.header-colored #mainMenu:not(.menu-overlay) nav > ul > li > a {
    color: #ffffff;
    }
    .lines {
        top: 0px;
    }

}

@media (max-width: 768px) {
    .hidden-xs {
        display: none !important;
    }
    #header #mainMenu-trigger {
        height: 60px;
    }
    #header {
        height: 60px;
        line-height: 60px;
    }
    #header .header-inner #logo, #header #header-wrap #logo {
        height: 60px;
    }
    #header .header-inner #logo a > img, #header #header-wrap #logo a > img {
        height: 30px;
        margin-top: 16px;
    }
    .lines {
        top: 1px;
    }
    .header-extras {
        height: 60px;
    }
}

.owl-carousel.arrows-creative .owl-nav [class*="owl-"]:hover {
    color: #262626;
    background-color: rgba(107, 165, 250, 1.0);
}

.owl-carousel .owl-nav [class*="owl-"]:hover {
    background-color: #5076ff;
}

body {
    font-family: "IBM Plex Sans", Helvetica Neue, Helvetica, Arial, sans-serif, !important;
    font-size: 13px;
    line-height: 1.5384616;
    color: #333333;
    /* Match #footer .copyright-content — light body bg caused a ~1px bottom seam */
    background-color: #000000;
}

a {
    cursor: pointer;
}

.leadsm, .leadsm p {
    font-size: 16px !important;
}

.ins-main h2 {
    font-size: 24px;
}

/* Article/Text Body */

.text-body p, .text-body ul, .text-body ol {
    color: rgba(36, 36, 36, 1.0);
    font-size: 19px;
    line-height: 1.7em;
}

.text-body ul li, .text-body ol li {
    margin-left: 2em;
    margin-bottom: 1rem;
}

@media (max-width: 991px) {
    .text-body p, .text-body ul, .text-body ol {
        color: rgba(36, 36, 36, 1.0);
        font-size: 16px;
        line-height: 1.7em;
    }
    
    .text-body ul li, .text-body ol li {
        margin-left: 2em;
        margin-bottom: 1rem;
    }
}

@media (max-width: 768px) {
    .text-body p, .text-body ul, .text-body ol {
        color: rgba(36, 36, 36, 1.0);
        font-size: 13px;
        line-height: 1.7em;
    }
    
    .text-body ul li, .text-body ol li {
        margin-left: 2em;
        margin-bottom: 1rem;
    }
}

@media (max-width: 1200px) {
    .leadsm, .leadsm p {
        font-size: 14px !important;
    }

    .ins-main h2 {
        font-size: 20px;
    }
}

.insighthead {
    padding: 80px 0;
}

@media (max-width: 991px) {
    .insighthead {
        padding: 40px 0;
    }
}

@media (max-width: 767px) {
    .insighthead {
        padding: 20px 0;
    }
}

.headline h1 {
    font-size: 60px;
}

.text-callout {
    font-size: 24px;
    color: rgba(36,36,36,0.5);
}

@media (max-width: 1200px) {
    .text-callout {
        font-size: 20px;
        color: rgba(36,36,36,0.5);
    }
}

.article-header, .text-body h1 {
    letter-spacing: 0px;
    font-size: 24px;
    padding-top: 30px;
}

.text-body h2 {
    letter-spacing: 0px;
    font-size: 22px;
    padding-top: 30px;
}


@media (max-width: 1220px) {
    h1 {
        font-size: 48px;
        line-height: 33px;
        margin-bottom: 14px;
    }
    /*p {
        font-size: 1px !important;
        line-height: 20px !important;
    }*/

    h4 {
        font-size: 18px;
    }
    .alt-type h2 {
        font-size: 24px;
    }
}

@media (max-width: 991px) {
    h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 14px;
    }
    p, ul {
        font-size: 16px;
        line-height: 20px;
    }

    h4 {
        font-size: 16px;
    }
    .article-header, .text-body h1 {
        letter-spacing: 0px;
        font-size: 20px;
        padding-top: 10px;
        line-height: 1.5em;
    }

    .text-body h2 {
        letter-spacing: 0px;
        font-size: 18px;
        padding-top: 30px;
    }

    .headline h1 {
        font-size: 46px;
    }

}

@media (max-width: 768px) {
    h1 {
        font-size: 20px;
        line-height: 40px;
        margin-bottom: 14px;
    }
    p, ul {
        font-size: 13px;
        line-height: 18px;
    }

    h4 {
        font-size: 14px;
    }
    .article-header, .text-body h1 {
        letter-spacing: 0px;
        font-size: 16px;
        padding-top: 0px;
        margin-bottom: 12px;
        line-height: 1.3em;
    }

    .text-body h2 {
        letter-spacing: 0px;
        font-size: 14px;
        padding-top: 30px;
    }
    
    .headline h1 {
        font-size: 18px;
    }
}

@media (max-width: 576px) {
    .article-header, .text-body h1 {
        letter-spacing: 0px;
        font-size: 16px;
        padding-top: 0;
        margin-bottom: 12px;
        line-height: 1.3em;
    }
    .text-body h2 {
        letter-spacing: 0px;
        font-size: 14px;
        padding-top: 10px;
    }
    .headline h1 {
        font-size: 18px;
    }

    .alt-type h2 {
        font-size: 18px;
    }
}

a:not(.btn) {
    color: #5076ff;
    transition: all 200ms;
}


a:not(.btn):hover {
    color: #5076ff; /*this used to be important*/
    transition: all 200ms;
}

a .a-push {
    margin-top: -1px;
    transition: padding 200ms;
    padding-left:unset;
}

a:hover .a-push{
    transition: padding 200ms;
    padding-left:10px !important;
}

/*a {
    color:#5076ff !important;
    transition: all 200ms;
}

a:hover {
    color:#1f4ffa !important;
    transition: all 200ms;
}*/

.fill-blue {
    fill:#5076ff;
    transition: all 200ms;
}

a:hover .fill-blue {
    fill:#78affa;
    transition: all 200ms;
}

.fill-bluelight {
    fill:#78affa;
    transition: all 200ms;
}

a:hover .fill-bluelight {
    fill:#78affa;
    transition: all 200ms;
}

.d-flex {
    display: flex;
}

.nowrap {
    white-space: nowrap;
}

.bg-muted {
    background-color: #f1f1f1!important;
}

.bg-mutedlight {
    background-color: rgba(255, 255, 255, 0.5) !important;
}

.bg-bluelight {
    background-color: #dadde6!important;
}

.bg-green {
    background-color: #66a78f;
}

.bg-greendark {
    background-color: #54967e;
}

.bg-red {
    background-color: #6b121d;
}

.bg-orange {
    background-color: #6b3f0a;
}

.bg-gray {
    background-color: #1a1a1a !important;
}

.bg-graymid {
    background-color: #242424;
}

.bg-pale {
    background-color: #eef8f9;
}

.bg-blue {
    background-color: #5076ff!important;
}

.bg-lav {
    background-color: #7b5779;
}

.bg-mutedgreenover {
    background-color: rgb(0, 0, 0, 0.08)!important;
}

.text-xs {
    font-size: 10px;
}

.text-muted {
    color: rgba(36, 36, 36, 0.5)!important;
}

.text-mutedlight {
    color: rgba(255, 255, 255, 0.5)!important;
    transition: all 200ms;
}

a.text-mutedlight:hover, a:hover .text-mutedlight {
    color: rgba(255, 255, 255, 1.0)!important;
    transition: all 200ms;
}

.text-blue {
    color: #5076ff!important;
}

.text-bluemuted {
    color: rgba(80, 118, 255, 0.5) !important;
    transition: all 200ms;
}

a.text-bluemuted:hover, a:hover .text-bluemuted {
    color: rgba(80, 118, 255, 1.0) !important;
    transition: all 200ms;
}

.text-red {
    color: #ff1e35!important;
}

.text-orange, .text-warning {
    color: #f4951c!important;
}

.text-danger {
    color:#bb0f21!important;
}

.text-lav, a.text-lav {
    color: #e68ee6;
}

a.text-lav:hover {
    color: rgba(230, 142, 230, 0.66);
}

a.text-danger:hover {
    color: #bb0f21 !important;
}

.text-bluelight {
    color: #78affa!important;
}

.text-green {
    color: #71f8c6!important;
}

.text-greendark {
    color: #66a78f!important;
}

.text-sm {
    font-size: 80%;
}

.border {
    border: 1px solid;
}

.border-xl {
    border: 4px solid;
}

.border-top-xl {
    border-top: 4px solid;
}

.border-right-xl {
    border-right: 4px solid;
}

.border-bottom-lg {
    border-bottom: 2px solid;
}

.border-bottom-xl {
    border-bottom: 4px solid;
}

.border-left-xl {
    border-left: 4px solid;
}

.border-top {
    border-top: 1px solid;
}

.border-right {
    border-right: 1px solid;
}

.border-bottom {
    border-bottom: 1px solid;
}

.border-left {
    border-left: 1px solid;
}

.border-mutedlight {
    border-color: rgba(255,255,255,0.25) !important; 
}

.border-muted {
    border-color: rgba(0,0,0,0.25) !important; 
}

.button-box {
    border: 2px solid;
    padding: 24px;
    width: 100%;
}

.button-box h5 {
    font-size: 1.18em;
}

.text-right-sm-center {
        text-align: right;
    }

.text-sm-center {
        text-align: left;
    }

.text-lg-right {
    text-align: right;
}

@media (max-width: 767px) {
    .text-right-sm-center {
        text-align: center;
    }

    .text-sm-center {
        text-align: center;
    }
}

/* MD */
@media (max-width: 991px) {
    .text-lg-right {
        text-align: center;
    }
}

/*.dropdown-menu a {
    color: #333333 !important;
    transition: all 200ms;
}

.dropdown-menu a:hover {
    color: #000 !important;
    transition: all 200ms;
}*/

.text-white {
    color:rgba(255, 255, 255, 1.0) !important;
    transition: all 200ms;
}

.text-white:hover, a.text-white:hover, a:hover .text-white {
    color:rgba(255, 255, 255, 0.8) !important;
    transition: all 200ms;
}

.button-box .text-white:hover,.button-box a.text-white:hover, a:hover .button-box .text-white {
    color:rgba(255, 255, 255, 1.0) !important;
    transition: all 200ms;
}

.lead {
    color: rgba(36,36,36,1.0);
    font-size: 19px;
}

@media (max-width: 991px) {
    .lead {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .lead {
        font-size: 14px;
    }
}

.hleading {
    line-height: 1 !important;
}

.hleadingl {
    line-height: 1.1em !important;
}

.hleadingw {
    line-height: 1.2em !important;
}

.img-sm {
    max-width: 80px !important;
}

.tag-minor {
    padding: 0 20px 0 0;
    white-space: nowrap;
    letter-spacing: 0.02em;
}

/* .tag-minor:first-child {
    padding: 0 10px 0 0;
} */

.tag-minor:last-child {
    padding: 0;
}

@media (max-width: 766px) {
    .tag-minor {
        padding: 0 10px;
        white-space: nowrap;
    }

    .tag-minor:last-child {
        padding: 0 10px;
    }
    
    /* .tag-minor:first-child {
        padding: 0 10px;
    } */
}

.height-full {
    height: calc(100vh - 60px) !important;
    min-height: 420px;
}

.height-80 {
    height: 80vh !important;
    min-height: 420px;
}

.height-3rd {
    height: 66vh !important;
    min-height: 420px;
}

.height-half {
    height: 50vh !important;
    min-height: 420px;
}

.height-min {
    height: 20vh !important;
    min-height: 400px;
}

.img-serv-sm {
    max-width: 80px !important;
    padding: 0 10px;
}

.img-serv-sm-aside {
    max-width: 80px !important;
    padding-right: 20px;
}

@media (max-width: 1199px) {
    .img-serv-sm {
        max-width: 80px !important;
        padding: 0 10px;
    }

    .img-serv-sm-aside {
        max-width: 80px !important;
        padding-right: 20px;
        margin-left: -10px;
    }
}

@media (max-width: 991px) {
    .img-serv-sm {
        max-width: 80px !important;
        padding-right: 0px;
    }

    .img-serv-sm-aside {
        max-width: 80px !important;
        padding-right: 0px;
        margin-left: 10px;
    }
}

@media (max-width: 768px) {

    .img-serv-sm-aside {
        max-width: 80px !important;
        padding-right: 20px;
        margin-left: 0px;
    }
}

@media (max-width: 576px) {

    .img-serv-sm-aside {
        max-width: 60px !important;
        padding-right: 10px;
        margin: -10px 0 0 -5px;
    }

    .height-min {
        height: 20vh !important;
        min-height: 200px;
    }
}

.badge {
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    font-weight: 600;
    display: inline-block;
    padding: 6px 5px 4px 5px;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0;
}

.badge-blue {
    color: #fff;
    background-color: #5076ff;
}

.resultdiv .img-caption {
    transition: all 200ms;
    opacity: 1.0;
    filter: grayscale(0.8);
    background: rgb(255, 255, 255);
}

.resultdiv:hover .img-caption {
    transition: all 200ms;
    opacity: 1.0;
    filter: grayscale(0);
}

.resultdiv .col-9 {
 min-height: 140px;
}

@media (max-width: 768px) {
    .resultdiv .col-9 {
        min-height: 130px;
    }
}

.resultdiv:hover .col-9 h4, .resultdiv:hover .col-9 h3 {
 color: #5074fd;
}

a.resultdiv {
    padding: 15px 15px 10px 15px; 
    background-color: rgba(255,255,255,0.0);
    transition: all 200ms;
}

a.resultdiv:hover {
    background-color: #f8f9fa;
    transition: all 200ms;
}

.lightdiv {
    padding: 15px 15px 15px 15px; 
    background-color: rgba(255,255,255,0.0);
    transition: all 200ms;
}

.lightdiv:hover {
    background-color: #f8f9fa;
    transition: all 200ms;
}

.bg-light .lightdiv {
    padding: 15px 15px 15px 15px;
    background-color: rgba(255,255,255,0.0);
    transition: all 200ms;
}

.bg-light .lightdiv:hover {
    background-color: rgba(255,255,255,1.0);
    transition: all 200ms;
}

.darkdiv {
    padding: 15px 15px 15px 15px; 
    background-color: rgba(0,0,0,0.0);
    transition: all 200ms;
}

.darkdiv:hover {
    background-color: rgba(0,0,0,0.25);
    transition: all 200ms;
}

.insights-mast {
    height: 290px;
}

@media (max-width: 991px) {
    .insights-mast {
        height: 220px;
    }
}

.ins-main .img-caption {
    transition: all 200ms;
    opacity: 1.0;
    
    background-blend-mode: soft-light;
    background: rgba(79, 119, 255, 0);
}

.ins-main:hover .img-caption {
    transition: all 800ms;
    opacity: 1.0;
    
    background-blend-mode: soft-light;
    background: rgba(79, 119, 255, 1);
}

.insights-mark {
    width: 400px;
}

@media (max-width: 991px) {
    .insights-mark {
        width: 200px;
    }
}

.insight-sm-left {
    min-height: 107px;
}

.insight-sm-right {
    padding:0 0 0 15px;
}

@media (max-width: 768px) {
    .insight-sm-right {
        padding:10px 0 0 0;
    }
}

.leadership {
    /*pointer-events: none;*/
    transition: all 200ms;
}

.leadership > * {
    /*pointer-events: auto;*/
    transition: all 200ms;
}

.leadership:hover > *,
.leadership:focus-within > * {
    opacity: 0.3;
}

.leadership:hover > *:hover,
.leadership:focus-within > *:focus {
    opacity: 1;
}


.nohover,.nohover:hover {
    cursor:default !important;
}

.bg-modaldark {
    /* background-color: rgb(26, 26, 26) !important; */
    background: linear-gradient(180deg, rgba(26, 26, 26, 1.0), rgba(26, 26, 26, 1.0), rgba(26, 26, 26, 0.9)) !important;
}

@media (min-width: 992px) {
    .modal-lg {
        max-width: 99vw;
    }
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 99vw;
        margin: 1vh auto;
    }
}

.modal.show .modal-dialog {
    -webkit-transform: translate(0,0%);
    transform: translate(0,0%);
}

.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,0%);
    transform: translate(0,0%);
}

.modal-dialog {
    margin: 1vh;
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0rem;
    outline: 0;
    min-height: 98vh;
}

.modal-header {
    border-bottom: 0px solid #e9ecef;
}

.modal-footer {
    border-top: 0px solid #e9ecef;
}

a.footer-insightdiv {
    padding: 15px 15px 10px 15px; 
    background-color: rgba(0,0,0,0.0);
    transition: all 200ms;
}

a.footer-insightdiv:hover {
    background-color: rgba(0,0,0,1.0);
    transition: all 200ms;
}

.footer-insightdiv .img-caption {
    transition: all 200ms;
    opacity: 0.5;
}

.footer-insightdiv:hover .img-caption {
    transition: all 200ms;
    opacity: 1.0;
}

.footer-insightdiv .badge-blue {
    color: #fff;
    background-color: #000000;
    transition: all 200ms;
}

.footer-insightdiv:hover .badge-blue {
    color: #fff;
    background-color: #5076ff;
    transition: all 200ms;
}

.footer-insight > .badge {
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    font-weight: 600;
    display: inline-block;
    padding: 6px 5px 4px 5px;
    font-size: 60%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0;
}

.foot-parent {
    width: 100%;
    display: table;
}

.foot {
    position: absolute;
    padding-top: 60px;
    bottom: 0px;
    font-size: 16px;
    color: rgb(145,145,145,1.0);
}

.foot p {
    font-size: 16px;
    color: rgb(145,145,145,1.0);
}

#footer p {
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    font-size: 12px !important;
}

@media (max-width: 768px) {
    .foot {
        position: inherit;
        padding-top: 40px;
        margin-bottom: 40px;
    }
}

.img-caption {
    width: auto;
    height: 100%;
    background: #5076ff;
}

.img-indsub {
    max-height: 80px;
}

/* .serv-sect {
    border-top: 10px solid #fff;
} */

.opserv-container {
    padding: 80px 0 0 0;
    border-top: 10px solid #fff;
    background-color: #f8f9fa !important;
    background: rgb(248,249,250);
    background: -moz-linear-gradient(0deg, rgba(243,243,244,1) 0%, rgba(248,249,250,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(243,243,244,1) 0%, rgba(248,249,250,1) 100%);
    background: linear-gradient(0deg, rgba(243,243,244,1) 0%, rgba(248,249,250,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3f3f4",endColorstr="#f8f9fa",GradientType=1);
}

.opservice-major {
    padding: 30px 40px;
    border-radius: 20px;
    height: 100%;
    /* background-color: #f8f9fa !important; */
    background-color: #fff !important;
}

@media (max-width: 1199px) {
    .opservice-major {
        padding: 30px 30px;
    }
}

@media (max-width: 991px) {
    .opservice-major {
        padding: 20px 24px;
    }
}

.opservice-media {
    margin-bottom: 30px;
    /* padding: 20px; */
    /* background-color: #fff;
    border-left: 1px solid #dee2e6 !important;
    border-color: #007bff !important; */
}

.opservice-media:last-child {
    margin-bottom: 0px;
}

.opservice-subicon, .opservice-subcontent {
    display: inline-block;
    vertical-align: top;
}

.opservice-subicon {
    width: 50px;
    padding-right: 10px
}

.opservice-subcontent {
    width: calc(100% - 60px);
}

@media (max-width: 575px) {
    .opservice-subicon {
        width: 40px;
        padding-right: 10px
    }
    
    .opservice-subcontent {
        width: calc(100% - 50px);
    }
}

.icon-md {
    font-size: 30px;
}

.icon-mdfa {
    font-size: 28px;
}

.img-icon-xs {
    vertical-align: middle;
    padding-right: 10px;
    max-width: 32px;
    display: inline-block
}

.img-icon-xs-media {
    vertical-align: middle;
    display: inline-block;
    width: calc(100% - 40px);
}

.img-icon-sm {
    vertical-align: middle;
    padding-right: 12px;
    max-width: 40px;
    display: inline-block
}

.img-icon-sm-media {
    vertical-align: middle;
    display: inline-block;
    width: calc(100% - 60px);
}

.serv-nonprof {
    margin-top: 0;
    display: flex;
    align-self: center;
}

.ind-nonprof {
    margin-top: 40px;
    display: flex;
    align-self: center;
}

@media (max-width: 991px) {
    .serv-nonprof {
        margin-top: 40px;
    }

    .ind-nonprof {
        margin-top: 30px;
    }
}

.partnerblock {
    display: flex;
    flex-direction: column;
    margin: 0 5px;
}

.partnerimg {
    display: flex;
    flex-grow: 0;
    padding: 40px;
    height: 200px;
    align-items: center;
}

.partnerimg img {
}

.partnertext {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
}

@media (max-width: 1199px) {
    .partnerblock {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .partnerimg {
        padding: 60px;
        height: auto
    }
}

.form-group label:not(.error) {
    color: #1f1f1f;
    font-family: 'Poppins';
}

.form-control, input, select {
    border-radius: 0;
    box-shadow: none;
    line-height: 18px;
    padding: 14px 18px;
    border-radius: 0px;
    border: 1px solid #ececec;
    font-size: 14px;
}

.form-control:focus, input:focus, select:focus {
    background-color: #ffffff;
    border-color: #5074fd;
    box-shadow: none;
}

@media (max-width: 768px) {
        .form-control, input, select {
        border-radius: 0;
        box-shadow: none;
        line-height: 14px;
        padding: 12px 16px;
        border-radius: 0px;
        border: 1px solid #ececec;
        font-size: 12px;
    }
}

/*-----*/

.head-accent-lg {
    border-top: 4px solid #78affa;
    content: "";
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
    width: 120px;
}

@media (max-width: 1200px) {
    .head-accent-lg {
        border-top: 3px solid #78affa;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width: 991px) {
    .head-accent-lg {
        border-top: 3px solid #78affa;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

@media (max-width: 768px) {
    .head-accent-lg {
        border-top: 2px solid #78affa;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.accent-left-white {
    border-top: 4px solid #fff;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    width: 30px;
}

.accent-left-green {
    border-top: 4px solid #71f8c6;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    width: 30px;
}

.accent-center-green {
    border-top: 4px solid #71f8c6;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    margin-right: auto;
    margin-left: auto;
    width: 30px;
}

.accent-left-red {
    border-top: 4px solid #ff1e35;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    width: 30px;
}

.accent-left-orange {
    border-top: 4px solid #f4951c;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    width: 30px;
}

.accent-left-lav {
    border-top: 4px solid #e68ee6;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    width: 30px;
}

.accent-left-trans {
    border-top: 4px solid rgba(255,255,255,0.0);
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    width: 30px;
}

.accent-left {
    border-top: 4px solid #5076ff;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    width: 30px;
}

.accent-center {
    border-top: 4px solid #5076ff;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    margin-right: auto;
    margin-left: auto;
    width: 30px;
}

/*@media (max-width: 991px) {
    .head-accent-lg, .accent-left-white, .accent-left-green, .accent-center-green, .accent-left-red, .accent-left, .accent-center {
        border-top: 2px solid;
    }
}*/

.inspiro-slider .slide-captions h1 {
    font-size: 54px;
    font-weight: 500;
    line-height: 80px;
    margin-bottom: 30px;
    color: #fff;
}

.slide-captions {
    margin: 0 10%;
}

.inspiro-slider .slide-captions > p {
    font-size: 20px;
    line-height: 1.5em;
}

@media (max-width: 1200px) {
    .inspiro-slider .slide-captions h1 {
        font-size: 40px;
    }
    .inspiro-slider .slide-captions h4 {
        font-size: 14px;
    }
    .inspiro-slider .slide-captions > p {
        font-size: 18px;
    }
}

@media (max-width: 991px) {
    .inspiro-slider .slide-captions h1 {
        font-size: 24px;
    }
    .inspiro-slider .slide-captions h4 {
        font-size: 10px;
    }
    .inspiro-slider .slide-captions > p {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .inspiro-slider .slide-captions h1 {
        font-size: 24px;
    }
    .inspiro-slider .slide-captions h4 {
        font-size: 10px;
    }
    .inspiro-slider .slide-captions > p {
        font-size: 14px;
    }
}

.searchresults {
    border-width: 0px 0px 2px 0px;
    border-radius: 0px;
    border-color: #cecece;
}

.searchresults .search-form .form-control {
    border-width: 0px 0px 0px 0px;
    border-radius: 0px;
    font-size: 34px;
    /*padding: 10px 0 10px 42px;
    border-color: #cecece;*/
    font-family: "IBM Plex Sans", "Helvetica", "Arial", sans-serif;
    font-weight: 500;
    margin-bottom: 0px;
    background-color: transparent;
    padding: 4px 18px;
}

.searchresults .search-form {
    display: flex;
}

.search-form i {
    font-size: 28px;
    /*position: absolute;*/
    margin: 8px 0 0 0;
}

@media (max-width: 768px) {
    .searchresults .search-form .form-control {
        /*border-width: 0px 0px 2px 0px;*/
        font-size: 22px;
        /*padding: 10px 0 10px 30px;*/
        margin-bottom: 0px;
        padding: 4px 8px;
    }

    .search-form i {
        font-size: 20px;
        margin: 5px 0 0 0;
    }
}

#search .search-form .form-control {
    font-family: "IBM Plex Sans", "Helvetica", "Arial", sans-serif;
}

#search .search-form .form-control {
    font-weight: 500;
}

#search .search-form .form-control {
    line-height: 50px;
}

#search .btn-search-close {
    padding: 14px 6px 12px 6px;
    background-color: #5075fe;
    border-radius: 20px;
}

.btn-blank {
    border: none;
    background-color: rgba(255, 255, 255, 0);
    cursor: pointer;
    padding: 0 0 4px 0;
}

.process-info {
    padding: 0 80px;
}

.process-icon {
    max-width: 80px;
    padding: 0 10px;
}

@media (max-width: 767px) {
    .process-info {
        padding: 0 50px;
    }
}

@media (max-width: 575px) {
    .process-info {
        padding: 0 20px;
    }

    .process-icon {
        padding: 0 5px;
    }
}

.process-num {
    height: 100px;
    width: 100px;
}

.process-stat {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.3); 
    width: 100%; 
    text-transform: uppercase; 
    /*padding: 7px 0 8px 0;*/
}

.stat-title {
    width: 140px; 
    display: inline-block;
}

.stat-body {
    display: inline-block; 
    color: #7a819a;
}

.tabs.tabs-folder .nav-tabs .nav-link.active {
    border-color: rgba(255,255,255,0.5);
    border-bottom-style: none;
}

.tabs.tabs-folder .nav-tabs .nav-link-dark.active {
    border-color: rgba(0,0,0,0.5);
    border-bottom-style: none;
}

.tabs.tabs-folder .nav-tabs .nav-link-muted.active {
    border-color: rgba(0,0,0,0.10);
    border-bottom-style: none;
}

.tabs.tabs-folder .tab-content {
    margin-top: -1px;
    border: 0px  #000;
    bottom: 10px;
    padding: 30px 0px;
    border-radius: 0 6px 6px 6px;
}

.tabs .nav-tabs .nav-link {
    padding: 14px 18px;
}

/*.tabs .nav-tabs .nav-link.active {
    color: #fff;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 2px solid #2250fc;
}*/

.tabs .nav-tabs .nav-link.active {
    color: #5075fe;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 2px solid #5075fe;
}

.tabs .nav-tabs .nav-link.disabled {
    color: rgba(86, 86, 86, 0.5) !important;
}

.industry-tabs .tabs .nav-tabs .nav-link.active, .industry-tabs .tabs .nav-tabs .nav-link {
    color: #fff;
}

.tabs .nav-tabs .nav-link {
    color: #202020;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}

.searchtabs .tabs .nav-tabs .nav-link.active {
    color: #5075fe;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-size: 100%;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 2px solid #5075fe;
}

.searchtabs .tabs .nav-tabs .nav-link {
    color: #202020;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-size: 100%;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}

/*.tabs .nav-tabs .nav-link {
    color: #fff;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}*/

.tabs.tabs-folder .nav-tabs .nav-link {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.tabs .nav-tabs .nav-link-dark {
    color: #fff;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 1px solid rgba(0,0,0,0.5);
}

.tabs.tabs-folder .nav-tabs .nav-link-dark {
    border-bottom: 1px solid rgba(0,0,0,0.5);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.tabs .nav-tabs .nav-link-muted {
    color: #fff;
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 1px solid rgba(0,0,0,0.10);
}

.tabs.tabs-folder .nav-tabs .nav-link-muted {
    border-bottom: 1px solid rgba(0,0,0,0.10);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.tabs .nav-tabs .nav-item {
    margin-right: -1px;
}

.tabs-extra {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    flex: auto;
}

.tabs-extra-dark {
    border-bottom: 1px solid rgba(0,0,0,0.5);
    flex: auto;
}

.tabs-extra-muted {
    border-bottom: 1px solid rgba(0,0,0,0.10);
    flex: auto;
}

/* Accordion Styling */

.accordiangroup .text-body {
    padding-bottom: 40px;
}

/* - - - - - - - */

.pagination-lg .page-item:first-child .page-link {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.pagination-lg .page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.pagination .page-item:not(.disabled).active > .page-link, .pagination .page-item:not(.disabled):active > .page-link, .pagination .page-item:not(.disabled):focus > .page-link {
    background-color: #5074fd;
    border-color: rgba(248, 249, 250, 0);
    color: #fff;
    box-shadow: none;
}

.pagination .page-item:not(.disabled):hover > .page-link {
    background-color: #f8f9fa;
    border-color: rgba(248, 249, 250, 0);
    color: #1f1f1f;
    box-shadow: none;
}

.pagination .page-item:not(.disabled) > .page-link {
    color: #565656;
    background-color: #fff;
    border-color: rgba(248, 249, 250, 0);
}

.insight-options {
    font-family: "Poppins", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    list-style: none;
    column-count:2;
    font-size: 12px;
    margin-bottom: 0px;
}

.insight-op, .insight-op a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 8px;
    margin-bottom: 4px;
    position: relative;
    /*color: rgba(36, 36, 36, 0.5);*/
    color: rgba(255, 255, 255, 0.5);
}

.insight-op-active, .insight-op-active a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 8px;
    margin-bottom: 4px;
    position: relative;
    color: #fff;
}

.insight-op-active, .insight-op-a:hover, .insight-op-active a:hover {
    color: #fff !important;
}

.insight-op-a:before {
    content: '';
    position: absolute;
    display: block;
    height: 8px;
    width: 8px;
    left: -8px;
    top: 50%;
    margin-top: -5px;
    border: 1px solid rgba(120, 120, 120, 1.0);
    background: linear-gradient(rgba(80, 118, 255, 0.0) 50%, rgba(80, 118, 255, 1.0) 50%);
    background-size: 100% 200%;
    background-position:left top;
    border-radius: 50%;
    transition:all 0.1s ease;
}

.insight-op-a:hover::before {
    background-position:right bottom;
    border: 1px solid rgba(80, 118, 255, 1.0);
}

.insight-op-active .insight-op-a:before {
    content: '';
    position: absolute;
    display: block;
    height: 8px;
    width: 8px;
    left: -8px;
    top: 50%;
    margin-top: -5px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 50%;
}

@media screen and (max-width: 768px) {
    .insight-options {
        font-size: 9px;
    }
}

.soupi, .soupii, .soupiii {
    flex-direction: column;
}

.clientsoup .soupi {
    opacity: 1;
}

.clientsoup .soupii {
    opacity: 0.66;
}

.clientsoup .soupiii {
    opacity: 0.33;
}

.clientsoup .soupi img {
    width: 12vw;
    max-width: 200px;
    height: auto;
    margin: 0 auto;
}

.clientsoup .soupii img {
    width: 6vw;
    max-width: 100px;
    height: auto;
    margin: 0 auto;
}

.clientsoup .soupiii img {
    width: 4vw;
    max-width: 70px;
    height: auto;
    margin: 0 auto;
}

/*@media screen and (max-width: 768px) {
    .clientsoup .soupi img {
        max-width: 100px;
    }

    .clientsoup .soupii img {
        max-width: 50px;
    }

    .clientsoup .soupiii img {
        max-width: 20px;
    }
}*/

/*NAV*/

#mainMenu nav > ul > li .dropdown-menu > li > a:focus, #mainMenu nav > ul > li .dropdown-menu > li > a:hover, #mainMenu nav > ul > li .dropdown-menu > li > a:active, #mainMenu nav > ul > li .dropdown-menu > li > span:focus, #mainMenu nav > ul > li .dropdown-menu > li > span:hover, #mainMenu nav > ul > li .dropdown-menu > li > span:active, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:focus, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:hover, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:active {
    background-color: transparent;
    color: #5076ff;
    cursor: pointer;
}

#mainMenu nav > ul > li .dropdown-menu {
    border-color: #ffffff;
}

/*—————*/

.owl-carousel .owl-dots {
    margin-top: 40px;
    display: none;
}

.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.owl-overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 75%, rgba(255,255,255,1) 100%);
    z-index: 999;
    height: 100%;
    width: 100%;
    left: 0;
    pointer-events: none;
}

.logo-foot {
    width: 34px; 
    height: 40px; 
    vertical-align: middle;
}

@media screen and (max-width: 768px) {
    .logo-foot {
        width: 26px; 
        height: 32px;
    }
}

#footer .copyright-content {
    min-height: 80px;
    padding: 60px 0 60px 0;
    color: rgba(255,255,255,0.7);
    background-color: #000000;
    font-size: 13px;
}

@media screen and (max-width: 768px) {
    #footer .copyright-content {
        padding: 36px 0 20px 0;
    }
}

#footer .copyright-content p {
    color: rgba(255,255,255,0.7);
    font-size: 13px !important;
}

#footer .copyright-content a {
    color: rgba(255,255,255,0.7);
}

#footer .copyright-content a:hover {
    color: rgba(255,255,255,1) !important;
}

@media screen and (max-width: 768px) {
    #footer .copyright-content p {
        font-size: 11px !important;
    }
}

#scrollTop:after, #scrollTop:before {
    background-color: #5076ff;
}

/* MARGIN & PADDING STYLES */

    
    /* - 5 PX - */
    .m-5 {
        margin: 5px !important;
    }
    .mt-5 {
        margin-top: 5px !important;
    }
    .mr-5 {
        margin-right: 5px !important;
    }
    .mb-5 {
        margin-bottom: 5px !important;
    }
    .ml-5 {
        margin-left: 5px !important;
    }

    /* - 5 PX PADDING - */
    .p-5 {
        padding: 5px !important;
    }
    .pt-5 {
        padding-top: 5px !important;
    }
    .pr-5 {
        padding-right: 5px !important;
    }
    .pb-5 {
        padding-bottom: 5px !important;
    }
    .pl-5 {
        padding-left: 5px !important;
    }

    /* - 10 PX - */
    .m-10 {
        margin: 10px !important;
    }
    .mt-10 {
        margin-top: 10px !important;
    }
    .mr-10 {
        margin-right: 10px !important;
    }
    .mb-10 {
        margin-bottom: 10px !important;
    }
    .ml-10 {
        margin-left: 10px !important;
    }

    /* - 10 PX PADDING - */
    .p-10 {
        padding: 10px !important;
    }
    .pt-10 {
        padding-top: 10px !important;
    }
    .pr-10 {
        padding-right: 10px !important;
    }
    .pb-10 {
        padding-bottom: 10px !important;
    }
    .pl-10 {
        padding-left: 10px !important;
    }

    /* - 15 PX - */
    .m-15 {
        margin: 15px !important;
    }
    .mt-15 {
        margin-top: 15px !important;
    }
    .mr-15 {
        margin-right: 15px !important;
    }
    .mb-15 {
        margin-bottom: 15px !important;
    }
    .ml-15 {
        margin-left: 15px !important;
    }

    /* - 15 PX PADDING - */
    .p-15 {
        padding: 15px !important;
    }
    .pt-15 {
        padding-top: 15px !important;
    }
    .pr-15 {
        padding-right: 15px !important;
    }
    .pb-15 {
        padding-bottom: 15px !important;
    }
    .pl-15 {
        padding-left: 15px !important;
    }

    /* - 20 PX - */
    .m-20 {
        margin: 20px !important;
    }
    .mt-20 {
        margin-top: 20px !important;
    }
    .mr-20 {
        margin-right: 20px !important;
    }
    .mb-20 {
        margin-bottom: 20px !important;
    }
    .ml-20 {
        margin-left: 20px !important;
    }

    /* - 20 PX PADDING - */
    .p-20 {
        padding: 20px !important;
    }
    .pt-20 {
        padding-top: 20px !important;
    }
    .pr-20 {
        padding-right: 20px !important;
    }
    .pb-20 {
        padding-bottom: 20px !important;
    }
    .pl-20 {
        padding-left: 20px !important;
    }

     /* - 20 PX CUSTOM - */
    .m-20-mobile {
        margin: 20px !important;
    }
    .mt-20-mobile {
        margin-top: 20px !important;
    }
    .mr-20-mobile {
        margin-right: 20px !important;
    }
    .mb-20-mobile {
        margin-bottom: 20px !important;
    }
    .ml-20-mobile {
        margin-left: 20px !important;
    }

    /* - 30 PX - */
    .m-30 {
        margin: 30px !important;
    }
    .mt-30 {
        margin-top: 30px !important;
    }
    .mr-30 {
        margin-right: 30px !important;
    }
    .mb-30 {
        margin-bottom: 30px !important;
    }
    .ml-30 {
        margin-left: 30px !important;
    }

    /* - 40 PX - */
    .m-40 {
        margin: 40px !important;
    }
    .mt-40 {
        margin-top: 40px !important;
    }
    .mr-40 {
        margin-right: 40px !important;
    }
    .mb-40 {
        margin-bottom: 40px !important;
    }
    .ml-40 {
        margin-left: 40px !important;
    }

    /* - 40 PX PADDING - */
    .p-40 {
        padding: 40px !important;
    }
    .pt-40 {
        padding-top: 40px !important;
    }
    .pr-40 {
        padding-right: 40px !important;
    }
    .pb-40 {
        padding-bottom: 40px !important;
    }
    .pl-40 {
        padding-left: 40px !important;
    }

    /* - 50 PX - */
    .m-50 {
        margin: 50px !important;
    }
    .mt-50 {
        margin-top: 50px !important;
    }
    .mr-50 {
        margin-right: 50px !important;
    }
    .mb-50 {
        margin-bottom: 50px !important;
    }
    .ml-50 {
        margin-left: 50px !important;
    }

    /* - 50 PX PADDING - */
    .p-50 {
        padding: 50px !important;
    }
    .pt-50 {
        padding-top: 50px !important;
    }
    .pr-50 {
        padding-right: 50px !important;
    }
    .pb-50 {
        padding-bottom: 50px !important;
    }
    .pl-50 {
        padding-left: 50px !important;
    }

    /* - 60 PX - */
    .m-60 {
        margin: 60px !important;
    }
    .mt-60 {
        margin-top: 60px !important;
    }
    .mr-60 {
        margin-right: 60px !important;
    }
    .mb-60 {
        margin-bottom: 60px !important;
    }
    .ml-60 {
        margin-left: 60px !important;
    }

    /* - 80 PX - */
    .m-80 {
        margin: 80px !important;
    }
    .mt-80 {
        margin-top: 80px !important;
    }
    .mr-80 {
        margin-right: 80px !important;
    }
    .mb-80 {
        margin-bottom: 80px !important;
    }
    .ml-80 {
        margin-left: 80px !important;
    }

    /* - 80 PADDING - */
    .p-80 {
        padding: 80px !important;
    }
    .pt-80 {
        padding-top: 80px !important;
    }
    .pr-80 {
        padding-right: 80px !important;
    }
    .pb-80 {
        padding-bottom: 80px !important;
    }
    .pl-80 {
        padding-left: 80px !important;
    }

    /* - 80 PADDING - */
    .p-100 {
        padding: 100px !important;
    }
    .pt-100 {
        padding-top: 100px !important;
    }
    .pr-100 {
        padding-right: 100px !important;
    }
    .pb-100 {
        padding-bottom: 100px !important;
    }
    .pl-100 {
        padding-left: 100px !important;
    }

    /* - 100 PX - */
    .m-100 {
        margin: 100px !important;
    }
    .mt-100 {
        margin-top: 100px !important;
    }
    .mr-100 {
        margin-right: 100px !important;
    }
    .mb-100 {
        margin-bottom: 100px !important;
    }
    .ml-100 {
        margin-left: 100px !important;
    }


@media screen and (max-width: 768px) {

     /* - 20 PX CUSTOM - */
    .m-20-mobile {
        margin: 10px !important;
    }
    .mt-20-mobile {
        margin-top: 10px !important;
    }
    .mr-20-mobile {
        margin-right: 10px !important;
    }
    .mb-20-mobile {
        margin-bottom: 10px !important;
    }
    .ml-20-mobile {
        margin-left: 10px !important;
    }

    /* - 30 PX - */
    .m-30 {
        margin: 20px !important;
    }
    .mt-30 {
        margin-top: 20px !important;
    }
    .mr-30 {
        margin-right: 20px !important;
    }
    .mb-30 {
        margin-bottom: 20px !important;
    }
    .ml-30 {
        margin-left: 20px !important;
    }

    /* - 40 PX - */
    .m-40 {
        margin: 20px !important;
    }
    .mt-40 {
        margin-top: 20px !important;
    }
    .mr-40 {
        margin-right: 20px !important;
    }
    .mb-40 {
        margin-bottom: 20px !important;
    }
    .ml-40 {
        margin-left: 20px !important;
    }

    /* - 40 PX PADDING - */
    .p-40 {
        padding: 20px !important;
    }
    .pt-40 {
        padding-top: 20px !important;
    }
    .pr-40 {
        padding-right: 20px !important;
    }
    .pb-40 {
        padding-bottom: 20px !important;
    }
    .pl-40 {
        padding-left: 20px !important;
    }

    /* - 50 PX - */
    .m-50 {
        margin: 20px !important;
    }
    .mt-50 {
        margin-top: 20px !important;
    }
    .mr-50 {
        margin-right: 20px !important;
    }
    .mb-50 {
        margin-bottom: 20px !important;
    }
    .ml-50 {
        margin-left: 20px !important;
    }

    /* - 50 PX PADDING - */
    .p-50 {
        padding: 20px !important;
    }
    .pt-50 {
        padding-top: 20px !important;
    }
    .pr-50 {
        padding-right: 20px !important;
    }
    .pb-50 {
        padding-bottom: 20px !important;
    }
    .pl-50 {
        padding-left: 20px !important;
    }

    /* - 60 PX MOBILE - */
    .m-60 {
        margin: 40px !important;
    }
    .mt-60 {
        margin-top: 40px !important;
    }
    .mr-60 {
        margin-right: 40px !important;
    }
    .mb-60 {
        margin-bottom: 40px !important;
    }
    .ml-60 {
        margin-left: 40px !important;
    }

    /* - 80 PX MOBILE - */
    .m-80 {
        margin: 40px !important;
    }
    .mt-80 {
        margin-top: 40px !important;
    }
    .mr-80 {
        margin-right: 40px !important;
    }
    .mb-80 {
        margin-bottom: 40px !important;
    }
    .ml-80 {
        margin-left: 40px !important;
    }

    /* - 80 PADDING - */
    .p-80, .p-100 {
        padding: 40px !important;
    }
    .pt-80, .pt-100 {
        padding-top: 40px !important;
    }
    .pr-80, .pr-100 {
        padding-right: 40px !important;
    }
    .pb-80, .pb-100 {
        padding-bottom: 40px !important;
    }
    .pl-80, .pl-100 {
        padding-left: 40px !important;
    }

    /* - 100 PX - 
    .mt-100 {
        margin-top: 100px !important;
    }
    .mr-100 {
        margin-right: 100px !important;
    }
    .mb-100 {
        margin-bottom: 100px !important;
    }
    .ml-100 {
        margin-left: 100px !important;
    }*/
    
}